Announcement

Collapse
No announcement yet.

KinectV2 plugins in 4.9 can not work

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    KinectV2 plugins in 4.9 can not work

    I download @lion032 KinectDemoRoom project, and use Unreal Engine 4.9.2 to open it.

    but here have some problem

    Error 1 error : Couldn't find parent type for 'K2Node_AsyncAction' named 'UK2Node_BaseAsyncTask' in current module or any other module parsed so far.

    Error 2 error code: OtherCompilationError (5)

    what should I do???

    By the way,I move the Plugins "KinectV2" in KinectDemoRoom to another C++ project, and rebuild it, it still show Error like “K2Node_AsyncAction'......

    who can help me?

    thank you very much, I am very be helpful.

    #2
    Ok I have solve this problem, only need remove kinectv2Editor module.

    that is my problem...I am so stupid

    Comment

    Working...
    X